a {
  text-decoration: none;
  color: black;
}

.App {
  text-align: center;
  min-height: 100vh;
  position: relative;
  background-color: #dae0e6;
}
p {
  font-size: 18px;
}

.main-container {
  min-height: calc(100vh - 3rem);
  background-color: #dae0e6;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  z-index: 1;
  margin-top: 2rem;
}

.App-link {
  color: #61dafb;
}
